## r-cran-bold 0.5.0

=== DESCRIPTION ===
Package: bold
Title: Interface to Bold Systems API
Description: A programmatic interface to the Web Service methods provided by
    Bold Systems (<http://www.boldsystems.org/>) for genetic 'barcode' data.
    Functions include methods for searching by sequences by taxonomic names,
    ids, collectors, and institutions; as well as a function for searching
    for specimens, and downloading trace files.
Version: 0.5.0
License: MIT + file LICENSE
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"),
    email = "myrmecocystus@gmail.com"))
URL: https://github.com/ropensci/bold
BugReports: https://github.com/ropensci/bold/issues
VignetteBuilder: knitr
LazyData: yes
Imports: xml2, crul (>= 0.3.8), stringr, jsonlite, reshape, plyr,
        data.table, tibble
Suggests: roxygen2 (>= 6.0.1), sangerseqR, knitr, testthat
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-07-21 15:41:54 UTC; sacmac
Author: Scott Chamberlain [aut, cre]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2017-07-21 23:02:56 UTC
