## r-cran-bold 0.3.0

=== debian/changelog ===
r-cran-bold (0.3.0-1) unstable; urgency=low

  * Initial release (Closes: #819226)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Mar 2016 07:37:04 +0100
