## r-cran-bold 0.4.0

=== debian/changelog ===
r-cran-bold (0.4.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4
  * New Build-Depends: r-cran-data.table, r-cran-tibble

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 08:30:33 +0100

r-cran-bold (0.3.5-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * New Build-Depends: r-cran-xml2

 -- Andreas Tille <tille@debian.org>  Tue, 08 Nov 2016 11:38:13 +0100
