=== debian/control ===
Source: r-cran-bold
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-xml,
               r-cran-stringr,
               r-cran-assertthat,
               r-cran-jsonlite,
               r-cran-reshape,
               r-cran-plyr,
               r-cran-httr,
               r-cran-xml2,
               r-cran-data.table,
               r-cran-tibble
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bold/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bold/trunk/
Homepage: https://cran.r-project.org/package=bold

Package: r-cran-bold
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to Bold Systems for genetic barcode data
 A programmatic interface to the Web Service methods provided by Bold
 Systems for genetic barcode data. Functions include methods for
 searching by sequences by taxonomic names, ids, collectors, and
 institutions; as well as a function for searching for specimens, and
 downloading trace files.
