## r-cran-bold 0.5.0

=== debian/changelog ===
r-cran-bold (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files
  * Build-Depends: r-cran-crul

 -- Andreas Tille <tille@debian.org>  Sun, 01 Oct 2017 22:48:25 +0200
