=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                r-cran-xml,
                r-cran-stringr,
                r-cran-assertthat,
+               r-cran-crul,
                r-cran-jsonlite,
                r-cran-reshape,
                r-cran-plyr,
@@ -16,9 +17,9 @@
                r-cran-xml2,
                r-cran-data.table,
                r-cran-tibble
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-bold/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-bold/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-bold.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-bold.git
 Homepage: https://cran.r-project.org/package=bold
 
 Package: r-cran-bold
