=== debian/control ===
Source: r-cran-bold
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-xml2,
               r-cran-crul,
               r-cran-stringr,
               r-cran-jsonlite,
               r-cran-reshape,
               r-cran-plyr,
               r-cran-data.table,
               r-cran-tibble
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bold
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bold.git
Homepage: https://cran.r-project.org/package=bold

Package: r-cran-bold
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R interface to Bold Systems for genetic barcode data
 A programmatic interface to the Web Service methods provided by Bold
 Systems for genetic barcode data. Functions include methods for
 searching by sequences by taxonomic names, ids, collectors, and
 institutions; as well as a function for searching for specimens, and
 downloading trace files.
