=== debian/changelog ===
r-cran-bold (0.8.6+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-vcr
    Closes: #916723

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 22:10:12 +0100

r-cran-bold (0.8.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 11:18:00 +0100

r-cran-bold (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 10:46:59 +0100
