=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-plyr,
                r-cran-data.table,
                r-cran-tibble
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bold
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bold.git
 Homepage: https://cran.r-project.org/package=bold
