## r-cran-bold 0.9.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -5,7 +5,7 @@
     Functions include methods for searching by sequences by taxonomic names,
     ids, collectors, and institutions; as well as a function for searching
     for specimens, and downloading trace files.
-Version: 0.8.6
+Version: 0.9.0
 License: MIT + file LICENSE
 Authors@R: c(person("Scott", "Chamberlain",
     role = c("aut", "cre"),
@@ -19,14 +19,14 @@
 Imports: xml2, crul (>= 0.3.8), stringr, jsonlite, reshape, plyr,
         data.table, tibble
 Suggests: roxygen2 (>= 6.1.1), sangerseqR, knitr, testthat, vcr (>=
-        0.2.0)
+        0.2.2)
 RoxygenNote: 6.1.1
 X-schema.org-applicationCategory: Data Access
 X-schema.org-keywords: biodiversity, barcode, DNA, sequences, fasta
 X-schema.org-isPartOf: https://ropensci.org
 NeedsCompilation: no
-Packaged: 2018-12-14 22:21:32 UTC; sckott
+Packaged: 2019-06-27 18:13:58 UTC; sckott
 Author: Scott Chamberlain [aut, cre] (<https://orcid.org/0000-0003-1444-9135>)
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-12-14 22:40:03 UTC
+Date/Publication: 2019-06-27 18:40:03 UTC
