=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-xml2,
@@ -14,7 +14,7 @@
                r-cran-plyr,
                r-cran-data.table,
                r-cran-tibble
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bold
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bold.git
 Homepage: https://cran.r-project.org/package=bold
