=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-xml2,
@@ -14,10 +15,11 @@
                r-cran-plyr,
                r-cran-data.table,
                r-cran-tibble
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bold
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bold.git
 Homepage: https://cran.r-project.org/package=bold
+Rules-Requires-Root: no
 
 Package: r-cran-bold
 Architecture: all
