=== debian/changelog ===
r-cran-bold (1.2.0-2) unstable; urgency=medium

  * Disable reprotest
  * Standards-Version: 4.6.2 (routine-update)
  * Make sure test data will be uncompressed (otherwise test times out)

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jan 2023 15:00:35 +0100

r-cran-bold (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 12:28:00 +0200
