=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                r-cran-plyr,
                r-cran-data.table,
                r-cran-tibble
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bold
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bold.git
 Homepage: https://cran.r-project.org/package=bold
