=== debian/changelog ===
r-cran-bold (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * No need to remove anything from upstream tarball

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 18:46:52 +0200
