=== debian/control ===
--- 
+++ 
@@ -9,12 +9,9 @@
                r-base-dev,
                r-cran-xml2,
                r-cran-crul,
-               r-cran-stringr,
+               r-cran-stringi,
                r-cran-jsonlite,
-               r-cran-reshape,
-               r-cran-plyr,
-               r-cran-data.table,
-               r-cran-tibble
+               r-cran-data.table
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bold
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bold.git
